// MARK: - Beta Reviews
/* Button title for leaving app beta review */
"beta-review.share-feedback-button-title" = "Condividi feedback";
/* Title for rate app beta version pop-up */
"beta-review.rate-pop-up.title" = "Aiuta lo sviluppatore a migliorare questa beta";
/* Description for rate app beta version pop-up */
"beta-review.rate-pop-up.description" = "Racconta in sintesi la tua esperienza con %@.";
/* Email title */
"beta-review.rate-pop-up.email-title" = "La tua email (facoltativa)";
/* Email placeholder */
"beta-review.rate-pop-up.email-placeholder" = "Fatti contattare dallo sviluippatore.";
/* Feedback title */
"beta-review.rate-pop-up.feedback-title" = "Il tuo feedback";
/* Feedback placeholder */
"beta-review.rate-pop-up.feedback-placeholder" = "Condividi le tue opinioni, idee, richieste di funzionalità.";
/* Pop-up explanation for user */
"beta-review.rate-pop-up.bottom-description" = "Invieremo il tuo feedback allo sviluppatore di %@. Potrebbero risponderti se fornisci il tuo indirizzo email.";
/* Email validation error description */
"beta-review.rate-pop-up.email-error" = "Formato email errato";
/* Alert title after rating app beta version */
"beta-review.success-alert.title" = "Grazie per la condivisione!";
/* Alert description after rating app beta version */
"beta-review.success-alert.description" = "Sei un ottimo beta tester. Abbiamo inviato il tuo feedback allo sviluppatore.";
/* Delete feedback button */
"beta-review.delete-feedback-button-title" = "Elimina feedback";
/* Alert title for deleting beta app version review */
"beta-review.delete-alert.title" = "Eliminare il feedback?";
/* Alert description for deleting beta app version review */
"beta-review.delete-alert.description" = "Il tuo feedback sulla beta non influisce sulla valutazione complessiva dell'app.";
/* Alert top option */
"beta-review.delete-alert.top-option-title" = "Elimina feedback";
/* Alert bottom option */
"beta-review.delete-alert.bottom-option-title" = "Annulla";
/* Button title for changing app beta review */
"beta-review.edit-feedback-button-title" = "Modifica il feedback";
/* Submit button title*/
"beta-review.rate-pop-up.submit-button-title" = "Invia";

// MARK: Preferences
/* Preferences title of menu bar tab */

"preferences.menu-bar.title" = "Barra dei menu";
/* Menu bar title for enabling/disabling menu bar app */
"preferences.menu-bar.option-title" = "Barra dei menu";
/* Menu bar title for enabling/disabling menu bar app */
"preferences.menu-bar.toggle-checkbox" = "Mostra icona Setapp";

/* Menu bar title for behaviour settings */
"preferences.menu-bar.action-settings-title" = "Fai clic sull'icona Setapp per";
/* Menu bar radio box title for open setapp option */
"preferences.menu-bar.open-setapp-option" = "Apri Setapp";
/* Menu bar radio box title for show context menu option */
"preferences.menu-bar.show-context-menu-option" = "Mostrare menu contestuale";
/* Menu bar description of context menu option */
"preferences.menu-bar.show-context-menu-description" = "Il menu contestuale consente di accedere rapidamente alle app installate, all'assistente IA e alle impostazioni.";

/* Preferences title of notifications tab */
"preferences.notifications.title" = "Notifiche";
/* Notifications group title for enabling/disabling different types of notifications */
"preferences.notifications.option-title" = "Informatemi su";
/* Notifications group title for enabling/disabling badge label for new notifications */
"preferences.notifications.badge-option-title" = "Mostra badge";
/* Notifications group description for enabling/disabling different types of notifications*/
"preferences.notifications.option-description" = "Continuerai a ricevere avvisi e aggiornamenti essenziali per Setapp e le app installate tramite il Centro Notifiche di Setapp.";
/* Checkbox title for enabling/disabling new apps notifications */
"preferences.notifications.new-apps-checkbox" = "Nuove app";
/* Checkbox title for enabling/disabling special offers notifications */
"preferences.notifications.special-offers-checkbox" = "Segnalazioni e offerte speciali";
/* Checkbox title for enabling/disabling notifications about successful vendor app updates */
"preferences.notifications.apps-updated-checkbox" = "App aggiornate di recente";
/* Checkbox title for enabling/disabling menu bar red dot */
"preferences.notifications.menu-bar-badge-checkbox" = "Nella barra dei menu";
/* Checkbox title for enabling/disabling new notifications counter in dock */
"preferences.notifications.dock-badge-checkbox" = "Sull'icona del Dock";

/* Search Extension group name */
"preferences.extension.group-name" = "Estensione";
/* Search Extension checkbox */
"preferences.extension.checkbox-title" = "Usa l'estensione Setapp";
/* Search Extension checkbox subtitle */
"preferences.extension.checkbox-subtitle" = "Per avere suggerimenti di app pertinenti quando si cercano attività al di fuori di Setapp. Richiede permessi di Accessibilità.";

// MARK: - Search Extension Offer
/* Search Extension Enabler */

"search-extension-offer.completion.message" = "L'estensione Setapp è pronta!";

"search-extension-offer.completion.disclaimer" = "Quando cerchi un'attività al di fuori di Setapp, riceverai suggerimenti di app pertinenti.";

"search-extension-offer.completion.ok-button-title" = "OK";

// MARK: AI Pricing
/* AI banner title */

"ai-progress-bar.banner.title" = "Controlla i crediti IA. I crediti mensili che non usi scadono ogni mese alla data di fatturazione.";
/* AI banner credits title https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.credits.title" = "crediti disponibili";
/* AI banner Upgrade plan button */
"ai-progress-bar.upgrade-button.title" = "Aggiorna";
/* AI banner Refresh plan button https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.refresh-button.title" = "Aggiorna";

/* Credits pop-up title */
"ai-progress-bar.pop-up.title" = "Il tuo piano comprende %d crediti";

/* Credits pop-up description (part 1) */
"ai-progress-bar.pop-up.description" = "I crediti si rinnovano ogni mese.\n\nCon 1 credito puoi utilizzare circa:\n";
/* Credits pop-up formatted description (part 2) https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.pop-up.formatted-description" = "  • %d messaggi GPT-3.5, oppure\n  • %d messaggi GPT-4o, oppure\n  • %d messaggi GPT-5, oppure\n  • %d minuti Whisper.\n\nTi serve di più? Puoi fare l'upgrade del tuo piano in qualsiasi momento. Vuoi vedere il tuo saldo aggiornato? Fai clic su Aggiorna.";

// MARK: Customer status
/* Title label for customer actions: https://share.cleanshot.com/g44JMpfl */

"customer-status.action.view-my-account.title" = "Mostra il mio account";
"customer-status.action.renew.title" = "Rinnova";

/* Title label for 8 customer statuses (two missing ones are located in FormattedLocalizable.stringsdict) */
/* https://share.cleanshot.com/sFFk4k58 */
"customer-status.status.membership-active.title" = "Membership attiva";
"customer-status.status.get-membership.title" = "Ottieni Membership";
"customer-status.status.sign-in-to-use-apps.title" = "Accedi per usare le app";
"customer-status.status.payment-problem.title" = "Problema di pagamento";
"customer-status.status.team-member.title" = "Membro del team";
"customer-status.status.family-member.title" = "Membro della famiglia";
"customer-status.status.signing-you-in.title" = "Effettuando l'accesso...";

/* Accessebility label for customer statuses and actions */
"customer-status.status.membership-active.accessebility-label" = "Apre la pagina dell'account tramite il browser web";
"customer-status.status.get-membership.accessebility-label" = "Apre la pagina dell'account tramite il browser web per scegliere il piano della Membership";
"customer-status.status.sign-in-to-use-apps.accessebility-label" = "Accede a un account Setapp esistente";
"customer-status.status.payment-problem.accessebility-label" = "Apre la pagina dell'account tramite il browser web per risolvere un problema di pagamento";
"customer-status.status.team-member.accessebility-label" = "Apre la pagina dell'account tramite il browser web";
"customer-status.status.family-member.accessebility-label" = "Apre la pagina dell'account tramite il browser web";
"customer-status.status.days-left-in-trial.accessebility-label" = "Apre la pagina dell'account tramite il browser web";
"customer-status.status.days-remaining.accessebility-label" = "Apre la pagina dell'account tramite il browser web per configurare lo stato della Membership";
"customer-status.status.signing-you-in.accessebility-label" = "Effettuando l'accesso...";

/* Choose plan pop-up: https://share.cleanshot.com/fPjdVxtW */
"pop-ups.web-redirect.title" = "Ottima scelta!";
"pop-ups.web-redirect.description" = "Ti porteremo sul sito web di Setapp per configurare il tuo piano.";
"pop-ups.web-redirect.action-title" = "Seleziona piano";
"pop-ups.web-redirect.accessebility-label" = "Apre la pagina dell'account tramite il browser web per impostare il tuo piano";

// MARK: - Your Apps Details
/* Category title: https://share.cleanshot.com/JQlNd3R8 */

"my-apps.category.title" = "Le mie app";
/* Category description: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.description" = "Il tuo spazio personale con tutte le app che hai ottenuto tramite Setapp.";

/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.all" = "Tutte";
/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.installed" = "Installate";
/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.purchased" = "Acquistate";

/* My Apps Empty state for unauthorized user https://share.cleanshot.com/jmgFv9CV */
"my-apps.details.unauthorized-user.empty.purchased" = "Accedi per visualizzare le app";
/* Purchased filter with empty apps: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.empty.purchased" = "Qui troverai le app acquistate";
/* Installed filter with empty apps https://share.cleanshot.com/G3v0t6cK */
"my-apps.details.empty.installed" = "Qui troverai le app installate.";
/* My Apps Empty Content https://share.cleanshot.com/Kkdg9CP1 */
"my-apps.details.empty.content" = "Qui troverai le app acquistate e installate.";

"my-apps.details.filter.all.accessibility-label" = "Mostra tutte le app";
"my-apps.details.filter.installed.accessibility-label" = "Mostra le app installate";
"my-apps.details.filter.purchased.accessibility-label" = "Mostra le app acquistate";

/* Get IOS App CTA button  https://share.cleanshot.com/jzvgMLc9 */
"my-apps.details.buttons.mobile-app" = "Ottieni l'app iOS";
/* Get Web app CTA button https://share.cleanshot.com/jzvgMLc9 */
"my-apps.details.buttons.web-app" = "Ottieni l'app web";
/* Buy now CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.buy-now" = "Acquista ora";
/* Get with membership CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.membership" = "Ottieni con Membership";
/* Try free CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.try-free" = "Prova gratis";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.buttons.year" = "anno";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.month" = "mese";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.week" = "sett.";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.day" = "gg";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.month.short" = "mese";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.trial" = "prova";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.bprice.label.From" = "Da";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.price-string" = "Da %@/%@.";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.trial-string" = "%@-%@ di prova.";
/* price plan string https://share.cleanshot.com/7SVGYLP7 */
"my-apps.details.price.label.trial-available" = "Prova di %@ %@ disponibile.";
/* price plan string https://share.cleanshot.com/xc3Kr9hb */
"my-apps.details.price.label.trial-buy-now" = "Ottieni l'app con o senza prova gratuita di %@ %@.";
/* prices load error https://share.cleanshot.com/xNYnRltz */
"my-apps.details.price.error.title" = "Non riusciamo a caricare alcune informazioni. Riprova più tardi.";
/* + tax string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.tax" = " + IVA.";

"my-apps.details.buttons.membership.accessibility-label" = "Apre una finestra modale che informa sulla fase successiva di configurazione del piano.";
"my-apps.details.buttons.mobile-app.accessibility-label" = "Apre una finestra popup con istruzioni su come installare un'app sul tuo dispositivo iOS.";
"my-apps.details.buttons.web-app.accessibility-label" = " Apre il browser web per l'autorizzazione tramite Setapp e iniziare a utilizzare l'app.";


/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.devloper" = "Sviluppatore";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.devloper-about" = "Informazioni sullo sviluppatore";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.polices" = "Informative";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.and" = "e";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.support" = "Supporto";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.privacy-policy" = "Informativa sulla privacy";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.terms-of-use" = "Termini di utilizzo";

/* architecture error https://www.figma.com/design/U1JckPiv1YsHxA0zRDF3p2/Desktop-Store-%7C-Dev?node-id=978-23622&t=RAR0Bvwmbj0Nj8Ow-0 */
"my-apps.details.header.architecture.error.title" = "Richiede un Mac con Apple Silicon.";

// MARK: - Common
/* Sign in button title https://share.cleanshot.com/jmgFv9CV */

"common.button.sign-in.action" = "Accedi";
/* Discover Apps button title https://share.cleanshot.com/Kkdg9CP1 */
"common.button.discover-apps.action" = "Scopri le app";

// MARK: - IOS Popup
/* Change plan title https://share.cleanshot.com/563ygRlP */

"ios-popup.title.change-plan" = "Per ottenere %@ su iOS";
/* Change plan description https://share.cleanshot.com/563ygRlP */
"ios-popup.description.change-plan" = "1. Annulla questo piano Setapp nel tuo account\n2. Attiva un nuovo piano che includa dispositivi iOS\n3. Collega il tuo dispositivo iOS e ritorna qui.";
/* Renew Membership  title https://share.cleanshot.com/chh8kN5N */
"ios-popup.title.renew-membership" = "Per ottenere %@ su iOS";
/* Renew Membership description https://share.cleanshot.com/chh8kN5N */
"ios-popup.description.renew-membership" = "La tua Membership attuale è inattiva. Rinnovala nel tuo account Setapp per ottenere %@ su iOS. Assicurati che il tuo piano includa i dispositivi iOS.";
/* Go to Account CTA button https://share.cleanshot.com/chh8kN5N */
"ios-popup.button.to-account" = "Vai a Account";
/* New plan title https://share.cleanshot.com/563ygRlP */
"ios-popup.title.new-plan" = "Utilizza un altro account Setapp o un nuovo piano";
/* New plan description https://share.cleanshot.com/563ygRlP */
"ios-popup.description.new-plan" = "Purtroppo non è possibile accedere all'app iOS da questo account. Verifica di aver effettuato l'accesso all'account Setapp corretto o di avere un nuovo piano per utilizzare questa app.";


// MARK: Trial screen
/* Start trial screen main text */

"trial-screen.title" = "Imposta la tua prova gratuita";
/* Trial description section 1. Title. */
"trial-screen.first-section.title" = "Prova app su Setapp";
/* Trial description section 1. Description. */
"trial-screen.first-section.description" = "Installa e usa pratiche app per le tue attività quotidiane.";
/* Trial description section 2. Title." */
"trial-screen.second-section.title" = "Ricevi promemoria della scadenza della prova";
/* Trial description section 2. Description." */
"trial-screen.second-section.description" = "Ti invieremo un promemoria via email prima della fine della prova gratuita.";
/* Trial description section 3. Title */
"trial-screen.third-section.title" = "Dopo la tua prova gratuita di 7 giorni";
/* Trial description section 3. Description; https://share.cleanshot.com/mlJmQbtt */
"trial-screen.third-section.description" = "Pagamenti da $8.99/mese. Annulla quando vuoi.";
/* Proceed to Trial button title */
"trial-screen.start-trial-button.title" = "Imposta la prova";

// MARK: App description
/* App Description info section developer label */

"app-description.application-info.developer-label.title" = "Sviluppatore";
